package cn.hzxy.springbootusejpa.service.impl;

public class Assert extends org.springframework.util.Assert {
    public static void isTrue(boolean expression,String message){
        if(!expression)
        {
            throw new IllegalArgumentException(message);
        }
    }

}
